body {
  background-color: lightblue;
  color: black;
}

li {
  display: block;
}

.kopfzeile {
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px;
  margin: 10px;
}

.eurosymbol {
  font-size: 120%;
}

.eingabeblock {
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px;
  margin: 10px;
  font-size: 20px;
}

.eingabezeile {
  font-size: 20px;
}

.eingabe {
  margin-left: 10px;
  margin-right: 20px;
  font-size: 16px;
}

.aktion {
  margin-top: 20px;
  font-size: 16px;
}

.ausgabeblock {
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px;
  margin: 10px;
  font-size: 20px;
}

.ausgabezeile {
  font-size: 20px;
}

.wichtig {
  font-weight: bold;
}
